table {
  width: 100%;
  padding: 3em 3em 0 3em;
}

.title {
  text-align: center;
  margin: 1em;
}

mat-card{
  padding: 3em;
}

mat-form-field {
  width: 100%;
}

.formulario {
  width: 100%;
}

.center {
  text-align: center;
}

.left{
  text-align: left;
}

th.mat-header-cell {
  background: #fafbfd;
  font-size: 1.1em;
}

.mat-grid-tile.mat-figure {
  justify-content: left;
}

figure {
  justify-content: left;
}

tr:nth-child(even) {
  background: #f2f9ff;
}
